Bug 661009 - FTBFS dejavu-fonts-2.32-1.fc15
FTBFS dejavu-fonts-2.32-1.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dejavu-fonts (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Nicolas Mailhot
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:41 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-31 03:40:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (15.79 KB, text/plain)
2010-12-07 13:41 EST, FTBFS
no flags Details
build.log (601 bytes, text/plain)
2010-12-07 13:41 EST, FTBFS
no flags Details
mock.log (801 bytes, text/plain)
2010-12-07 13:42 EST, FTBFS
no flags Details
root.log (19.87 KB, text/plain)
2010-12-07 13:42 EST, FTBFS
no flags Details
build.log (611 bytes, text/plain)
2010-12-07 13:42 EST, FTBFS
no flags Details
mock.log (807 bytes, text/plain)
2010-12-07 13:42 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:41:54 EST
dejavu-fonts-2.32-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:41:57 EST
Created attachment 466796 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:41:58 EST
Created attachment 466797 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:42:00 EST
Created attachment 466798 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:42:01 EST
Created attachment 466799 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:42:02 EST
Created attachment 466800 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:42:04 EST
Created attachment 466801 [details]
mock.log


mock.log for x86_64
Comment 7 Akira TAGOH 2011-01-31 03:40:26 EST
This issue seems gone in the latest rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=2751665

closing.

Note You need to log in before you can comment on or make changes to this bug.